@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i|Ubuntu:300,300i,400,400i,500,500i,700,700i");
/* Border */
/* border-radius */
/* aceaceholder */
/* Anchor Links */
/* Box Sizing */
/* box-shadow */
/* breakpoints */
/* Retina */
/* transition */
/* ===== transformation ===== */
/* rotate */
/* scale */
/* translate */
/* skew */
/* transform origin */
/* ===== transformation Ends ===== */
/* ===== Linear Gradients ===== */
/* ===== Linear Gradients Ends ===== */
/* ====== Absolute Centering ====== */
/* ==== Absolute Centering Ends ==== */
/* ====== Triangles ====== */
/* ====== Triangles Ends ====== */
/* Fonts*/
/* color */
/* line 1, ../scss/base/_base.scss */
html {
  position: relative;
  min-height: 100%;
}

/* line 6, ../scss/base/_base.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

/* line 12, ../scss/base/_base.scss */
body {
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  margin: 0px;
  overflow-x: hidden;
  padding: 0px;
}

/* line 20, ../scss/base/_base.scss */
a {
  outline: none;
  border: 0px;
  text-decoration: none;
  white-space: normal;
}
/* line 27, ../scss/base/_base.scss */
a:hover, a:active, a:focus {
  outline: none;
  text-decoration: none;
}

/* line 34, ../scss/base/_base.scss */
ul,
li {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

/* line 45, ../scss/base/_base.scss */
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0px;
  margin: 0px;
}

/* line 50, ../scss/base/_base.scss */
h1 {
  font-size: 23px;
  font-weight: 600;
  font-family: inherit;
}

/* line 56, ../scss/base/_base.scss */
h2 {
  font-size: 29px;
  font-weight: 400;
  font-family: inherit;
}

/* line 62, ../scss/base/_base.scss */
h3 {
  font-size: 16px;
  font-weight: 600;
  font-family: inherit;
}

/* line 68, ../scss/base/_base.scss */
p {
  font-size: 17px;
  font-weight: 400;
  line-height: 24px;
  font-family: inherit;
}

/* line 75, ../scss/base/_base.scss */
h1, h2, h3, h4, h5, h6, a, button, p, span, div {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

/* line 84, ../scss/base/_base.scss */
hr {
  background: red;
  border: medium none;
  display: block;
  float: left;
  height: 1px;
  margin: 0;
  padding: 0;
  width: 100%;
}

/* line 95, ../scss/base/_base.scss */
.paddingL {
  padding-left: 0px;
}

/* line 99, ../scss/base/_base.scss */
.paddingR {
  padding-right: 0px;
}

/* line 103, ../scss/base/_base.scss */
.no-Padd {
  padding: 0 !important;
}

/* line 107, ../scss/base/_base.scss */
.marginL {
  margin-left: 0px;
}

/* line 111, ../scss/base/_base.scss */
.marginR {
  margin-right: 0px;
}

/* line 115, ../scss/base/_base.scss */
.no-Marg {
  margin: 0 !important;
}

/* line 124, ../scss/base/_base.scss */
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
.btn:focus, button:focus, button:active {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0px;
  outline-offset: -2px;
}

/* line 131, ../scss/base/_base.scss */
input:focus,
input:active {
  outline: 0px;
}

/* line 135, ../scss/base/_base.scss */
img {
  max-width: 100%;
}

/* line 138, ../scss/base/_base.scss */
.modal {
  padding-right: 0 !important;
}
/* line 140, ../scss/base/_base.scss */
.modal .close {
  float: right;
  font-size: 45px;
  font-weight: 300;
  line-height: 1;
  color: #fff;
  text-shadow: none;
  opacity: 0.8;
  margin-right: 10px;
  /* 1199 px*/
}
@media (max-width: 1199px) {
  /* line 140, ../scss/base/_base.scss */
  .modal .close {
    margin-top: 6px;
  }
}
/* line 152, ../scss/base/_base.scss */
.modal .close:hover, .modal .close:focus, .modal .close:active {
  opacity: 1;
}
/* line 156, ../scss/base/_base.scss */
.modal .modal-dialog {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%) !important;
  margin: 0px auto;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 156, ../scss/base/_base.scss */
  .modal .modal-dialog {
    width: 100%;
    position: relative;
    transform: none !important;
    margin: 30px auto;
    left: auto;
    top: auto;
    display: inline-block;
    padding: 0px 30px;
  }
}
/* line 172, ../scss/base/_base.scss */
.modal .modal-dialog.forgot_modal {
  width: 500px;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 172, ../scss/base/_base.scss */
  .modal .modal-dialog.forgot_modal {
    width: 100%;
    position: relative;
    transform: none !important;
    margin: 30px auto;
    left: auto;
    top: auto;
    display: inline-block;
    padding: 0px 30px;
  }
}
/* line 185, ../scss/base/_base.scss */
.modal .modal-dialog .modal-content {
  float: left;
  width: 100%;
}
/* line 188, ../scss/base/_base.scss */
.modal .modal-dialog .modal-content .modal-body {
  float: left;
  width: 100%;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 188, ../scss/base/_base.scss */
  .modal .modal-dialog .modal-content .modal-body {
    padding: 30px 20px;
  }
}

/* line 198, ../scss/base/_base.scss */
.modal-open {
  overflow: hidden;
  padding-right: 0px !important;
}

/* line 202, ../scss/base/_base.scss */
.modal-backdrop {
  background-color: black;
}
/* line 204, ../scss/base/_base.scss */
.modal-backdrop.in {
  opacity: 0.70;
}

/* line 209, ../scss/base/_base.scss */
.table-div {
  clear: both;
  display: table;
  float: left;
  position: relative;
  width: 100%;
}
/* line 215, ../scss/base/_base.scss */
.table-div > .tbl-cell {
  display: table-cell;
  float: none;
  vertical-align: middle;
}

/* line 222, ../scss/base/_base.scss */
.selectCheck {
  display: inline-block;
  vertical-align: top;
  margin-top: 7px;
  margin-left: 12px;
  position: relative;
}
/* line 228, ../scss/base/_base.scss */
.selectCheck .mycheck {
  display: inline-block;
  margin-top: 0px;
  vertical-align: top;
  position: relative;
}
/* line 234, ../scss/base/_base.scss */
.selectCheck .mycheck .checkbox input[type="checkbox"] {
  height: 100%;
  left: 0;
  margin: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}
/* line 245, ../scss/base/_base.scss */
.selectCheck .mycheck label {
  margin-top: 2px;
  position: relative;
  padding-left: 15px;
}
/* line 249, ../scss/base/_base.scss */
.selectCheck .mycheck label:before {
  border: 1px solid #7b7b7b;
  background: #232323;
  content: "";
  display: block;
  height: 17px;
  width: 17px;
  left: -11px;
  position: absolute;
  top: 5px;
  z-index: 1;
  opacity: 1;
}
/* line 262, ../scss/base/_base.scss */
.selectCheck .mycheck label:after {
  border-bottom: 1px solid white;
  border-right: 1px solid white;
  content: "";
  display: block;
  height: 10px;
  left: -5px;
  opacity: 0;
  position: absolute;
  top: 7px;
  transform: rotate(45deg);
  width: 6px;
  z-index: 1;
}
/* line 278, ../scss/base/_base.scss */
.selectCheck .mycheck input[type="checkbox"]:checked + label:after {
  border-color: #fff;
  opacity: 1;
}
/* line 284, ../scss/base/_base.scss */
.selectCheck label.selectA {
  font-size: 15px;
  color: #4cbb17;
  margin: 2px 4px;
  font-weight: 400;
}
/* line 290, ../scss/base/_base.scss */
.selectCheck label.selectmain {
  font-size: 17px;
  color: #4cbb17;
  margin: 2px 4px;
  font-weight: 400;
  position: relative;
  top: -4px;
}

/* line 300, ../scss/base/_base.scss */
.selectCheckgray {
  display: inline-block;
  vertical-align: top;
  margin-top: 7px;
  margin-left: 12px;
  position: relative;
}
/* line 306, ../scss/base/_base.scss */
.selectCheckgray .mycheck {
  display: inline-block;
  margin-top: 0px;
  vertical-align: top;
  position: relative;
}
/* line 312, ../scss/base/_base.scss */
.selectCheckgray .mycheck .checkBox input[type="checkbox"] {
  height: 100%;
  left: 0;
  margin: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}
/* line 323, ../scss/base/_base.scss */
.selectCheckgray .mycheck label {
  background-color: #fff;
  border: 1px solid #fff;
  box-shadow: 0 0 0px 1px #c7c7c7;
  width: 22px;
  height: 20px;
  margin-top: 2px;
}
/* line 330, ../scss/base/_base.scss */
.selectCheckgray .mycheck label:after {
  border-bottom: 1px solid white;
  border-right: 1px solid white;
  content: "";
  display: block;
  height: 10px;
  left: 8px;
  position: absolute;
  top: 6px;
  transform: rotate(45deg);
  width: 6px;
  z-index: 1;
  opacity: 0;
}
/* line 345, ../scss/base/_base.scss */
.selectCheckgray .mycheck input[type="checkbox"]:checked + label {
  background: #6699ff;
}
/* line 347, ../scss/base/_base.scss */
.selectCheckgray .mycheck input[type="checkbox"]:checked + label:after {
  border-color: #fff;
  opacity: 1;
}
/* line 354, ../scss/base/_base.scss */
.selectCheckgray.checked label.selectmain {
  color: #4cbb17 !important;
}
/* line 358, ../scss/base/_base.scss */
.selectCheckgray label.selectA {
  font-size: 15px;
  color: #4cbb17;
  margin: 2px 4px;
  font-weight: 400;
}
/* line 364, ../scss/base/_base.scss */
.selectCheckgray label.selectmain {
  font-size: 17px;
  color: #4cbb17;
  margin: 2px 4px;
  font-weight: 400;
  position: relative;
  top: -4px;
}

/* line 374, ../scss/base/_base.scss */
.radioCheck {
  display: inline-block;
  vertical-align: top;
  margin-left: 12px;
  position: relative;
  max-width: 700px;
  /* 991 px*/
}
/* line 380, ../scss/base/_base.scss */
.radioCheck .radioCheckin {
  float: left;
  padding-right: 10px;
  min-width: 214px;
}
/* line 384, ../scss/base/_base.scss */
.radioCheck .radioCheckin .mycheck {
  display: inline-block;
  margin-top: 0px;
  vertical-align: top;
  position: relative;
}
/* line 390, ../scss/base/_base.scss */
.radioCheck .radioCheckin .mycheck .radioBox input[type="radio"] {
  height: 100%;
  left: 0;
  margin: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}
/* line 401, ../scss/base/_base.scss */
.radioCheck .radioCheckin .mycheck label {
  background-color: #fff;
  border: 1px solid #cbcbcb;
  box-shadow: inset 0 0 5px 1px #cbcbcb;
  width: 25px;
  height: 25px;
  margin-top: 2px !important;
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  -ms-border-radius: 13px;
  border-radius: 13px;
}
/* line 409, ../scss/base/_base.scss */
.radioCheck .radioCheckin .mycheck label:after {
  content: "";
  display: block;
  height: 10px;
  left: 8px;
  position: absolute;
  top: 5px;
  transform: rotate(45deg);
  width: 6px;
  z-index: 1;
  opacity: 0;
}
/* line 422, ../scss/base/_base.scss */
.radioCheck .radioCheckin .mycheck input[type="radio"]:checked + label {
  background: #6699ff;
  box-shadow: inset 0 0 0px 2px #fff;
}
/* line 425, ../scss/base/_base.scss */
.radioCheck .radioCheckin .mycheck input[type="radio"]:checked + label:after {
  border-color: #fff;
  opacity: 1;
}
/* line 432, ../scss/base/_base.scss */
.radioCheck .radioCheckin.checked label.selectA {
  color: #4cbb17 !important;
}
/* line 437, ../scss/base/_base.scss */
.radioCheck .radioCheckin.checked label.selectnew {
  color: #4cbb17 !important;
}
/* line 442, ../scss/base/_base.scss */
.radioCheck label.selectA {
  font-size: 15px;
  margin: 2px 4px;
  font-weight: 400;
  position: relative;
  top: 1px;
}
/* line 449, ../scss/base/_base.scss */
.radioCheck label.selectnew {
  font-size: 15px;
  margin: 2px 4px;
  font-weight: 400;
  position: relative;
  top: 3px;
}
@media (max-width: 991px) {
  /* line 374, ../scss/base/_base.scss */
  .radioCheck {
    margin-left: 0px !important;
  }
}

/* line 461, ../scss/base/_base.scss */
.radioCheckinsmall {
  min-width: 161px !important;
}

/* line 465, ../scss/base/_base.scss */
.is-hidden {
  display: none !important;
}

/* line 469, ../scss/base/_base.scss */
.is-view {
  display: block !important;
}

/* line 473, ../scss/base/_base.scss */
.is-inline {
  display: inline-block !important;
}

/* line 477, ../scss/base/_base.scss */
.is-nobg {
  background: transparent !important;
}

/* line 481, ../scss/base/_base.scss */
.blockU {
  position: relative;
}
/* line 483, ../scss/base/_base.scss */
.blockU:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 2px;
  left: 0px;
  bottom: -2px;
  background: #cdcdcd;
  transform-origin: 0 100%;
  transform: scaleX(0);
  -webkit-transform: scaleX(0);
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
/* line 497, ../scss/base/_base.scss */
.blockU:hover, .blockU.is-active {
  color: #4cbb17;
}
/* line 499, ../scss/base/_base.scss */
.blockU:hover:before, .blockU.is-active:before {
  transform: scaleX(1);
  -webkit-transform: scaleX(1);
}

/* line 506, ../scss/base/_base.scss */
.scrollbox {
  float: left;
  overflow: auto;
  width: 100% !important;
  height: 460px;
  padding: 0 5px;
  border: 1px solid #b7b7b7;
}

/* color text */
/* line 516, ../scss/base/_base.scss */
.red_txt {
  color: #d53030;
}

/* line 13, ../scss/modules/_components.scss */
body {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
}

/* line 18, ../scss/modules/_components.scss */
.modal.fade .modal-dialog {
  -webkit-transform: scale(0.1);
  -moz-transform: scale(0.1);
  -ms-transform: scale(0.1);
  transform: scale(0.1);
  top: 300px;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

/* line 30, ../scss/modules/_components.scss */
.modal.fade.in .modal-dialog {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transform: translate3d(0, -300px, 0);
  transform: translate3d(0, -300px, 0);
  opacity: 1;
}

/* line 39, ../scss/modules/_components.scss */
.white_box {
  background: #ffffff;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(35, 31, 32, 0.13);
  box-shadow: 0px 0px 4px 0px rgba(35, 31, 32, 0.13);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 100%;
}

/* line 47, ../scss/modules/_components.scss */
input.white-plc {
  /* Chrome/Opera/Safari */
  /* Firefox 19+ */
  /* Firefox 18- */
  /* IE 10+ */
}
/* line 48, ../scss/modules/_components.scss */
input.white-plc::-webkit-input-placeholder {
  color: #8b8b8b !important;
  opacity: 1 !important;
}
/* line 52, ../scss/modules/_components.scss */
input.white-plc::-moz-placeholder {
  color: #8b8b8b !important;
  opacity: 1 !important;
}
/* line 56, ../scss/modules/_components.scss */
input.white-plc:-moz-placeholder {
  color: #8b8b8b !important;
  opacity: 1 !important;
}
/* line 60, ../scss/modules/_components.scss */
input.white-plc:-ms-input-placeholder {
  color: #8b8b8b !important;
  opacity: 1 !important;
}

/* table structure */
/* line 68, ../scss/modules/_components.scss */
.tbl_div {
  clear: both;
  display: table;
  float: left;
  height: 100%;
  width: 100%;
}
/* line 74, ../scss/modules/_components.scss */
.tbl_div .tbl-cell {
  display: table-cell;
  float: none;
  height: 100%;
  vertical-align: middle;
}

/* Jquery Counter Style
---------------------------------- */
/* line 85, ../scss/modules/_components.scss */
.timer {
  border: 1px solid #8bc1e1;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 5px 0 rgba(69, 133, 163, 0.46);
  box-shadow: 0 0 5px 0 rgba(69, 133, 163, 0.46);
  display: inline-block;
  float: left;
  padding: 15px 30px;
  text-align: center;
  width: 100%;
}
/* line 95, ../scss/modules/_components.scss */
.timer .timer-wrapper {
  display: inline-block;
  float: left;
  text-align: left;
}
/* line 99, ../scss/modules/_components.scss */
.timer .timer-wrapper .time, .timer .timer-wrapper .text {
  color: #4585a3;
  display: inline-block;
  float: none;
  font-size: 30px;
  font-weight: 600;
  line-height: 1.2;
  padding: 0 5px;
  vertical-align: bottom;
}

/* Jquery Counter Style Ends
---------------------------------- */
/* Custome Scroll */
/* line 117, ../scss/modules/_components.scss */
.scroll_wrap {
  clear: both;
  float: left;
  width: 100%;
}
/* line 123, ../scss/modules/_components.scss */
.scroll_wrap.mCustomScrollbar.mCS-autoHide .mCSB_scrollTools {
  opacity: 1;
}
/* line 127, ../scss/modules/_components.scss */
.scroll_wrap.mCustomScrollbar .mCSB_inside > .mCSB_container {
  margin-right: 0;
}
/* line 130, ../scss/modules/_components.scss */
.scroll_wrap.mCustomScrollbar .mCSB_scrollTools {
  right: 3px;
}
/* line 134, ../scss/modules/_components.scss */
.scroll_wrap.mCustomScrollbar .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,
.scroll_wrap.mCustomScrollbar .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar {
  background-color: #e1e1e1;
}
/* line 137, ../scss/modules/_components.scss */
.scroll_wrap.mCustomScrollbar .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: #e1e1e1;
  width: 7px;
}
/* line 142, ../scss/modules/_components.scss */
.scroll_wrap.mCustomScrollbar .mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical,
.scroll_wrap.mCustomScrollbar .mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical {
  right: -25px;
}

/* Button style 
---------------------------- */
/* line 150, ../scss/modules/_components.scss */
.comn-btn {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #ffffff;
  border-radius: 50px;
  color: #244556;
  display: inline-block;
  float: none;
  font-size: 15px;
  line-height: 1.3;
  padding: 13px 25px;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
/* line 163, ../scss/modules/_components.scss */
.comn-btn.prim-btn {
  background-color: #757575;
  border-color: #757575;
  color: #ffffff;
}
/* line 169, ../scss/modules/_components.scss */
.comn-btn:hover, .comn-btn:active, .comn-btn:focus {
  background-color: #091216;
  border-color: #091216;
  color: #ffffff;
}

/* Button style Ends
---------------------------- */
/* CheckBox style 
---------------------------- */
/* Custom CheckBox */
/* line 183, ../scss/modules/_components.scss */
.checkBox {
  display: block;
  float: left;
  height: 20px;
  margin: 0;
  position: relative;
  vertical-align: middle;
  width: 22px;
}
/* line 192, ../scss/modules/_components.scss */
.checkBox input[type="checkbox"] {
  height: 100%;
  left: 0;
  margin: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}
/* line 202, ../scss/modules/_components.scss */
.checkBox label {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #d9d9d9;
  border-radius: 2px;
  cursor: pointer;
  float: left;
  height: 100%;
  margin: 0;
  position: relative;
  width: 100%;
  z-index: 9;
}
/* line 214, ../scss/modules/_components.scss */
.checkBox label:after {
  border-color: #3a7089;
  border-style: solid;
  border-width: 0 0 2px 2px;
  content: "";
  height: 6px;
  left: 4px;
  opacity: 0;
  position: absolute;
  top: 4px;
  transform: rotate(-45deg) !important;
  width: 12px;
}
/* line 228, ../scss/modules/_components.scss */
.checkBox input[type="checkbox"]:checked + label {
  background: #3a7089 none repeat scroll 0 0;
  border-color: #3a7089;
}
/* line 231, ../scss/modules/_components.scss */
.checkBox input[type="checkbox"]:checked + label:after {
  border-color: #ffffff;
  opacity: 1;
}
/* line 236, ../scss/modules/_components.scss */
.checkBox input[type="checkbox"]:hover + label {
  border-color: #3a7089;
  /* &:after {
      opacity: 1;
  } */
}

/* Custom CheckBox Ends */
/* line 246, ../scss/modules/_components.scss */
.check_element {
  display: inline-block;
  float: none;
  min-width: 195px;
  padding-left: 30px;
  position: relative;
  text-align: left;
  width: auto;
}
/* line 255, ../scss/modules/_components.scss */
.check_element .checkBox {
  height: 17px;
  left: 0;
  position: absolute;
  top: 3px;
  width: 17px;
}
/* line 262, ../scss/modules/_components.scss */
.check_element .checkBox label {
  border-radius: 0;
}
/* line 264, ../scss/modules/_components.scss */
.check_element .checkBox label:after {
  height: 6px;
  left: 3px;
  top: 3px;
  width: 10px;
}
/* line 271, ../scss/modules/_components.scss */
.check_element .checkBox input[type="checkbox"]:checked + label {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #5da1d5;
  box-shadow: 0 0 5px 0 rgba(41, 167, 255, 0.3);
}
/* line 275, ../scss/modules/_components.scss */
.check_element .checkBox input[type="checkbox"]:checked + label:after {
  border-color: #5da1d5;
}
/* line 279, ../scss/modules/_components.scss */
.check_element .checkBox input[type="checkbox"]:hover + label {
  border-color: #5da1d5;
}
/* line 283, ../scss/modules/_components.scss */
.check_element .chk-lbl {
  color: #5c5b5b;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
  margin: 0;
}

/* CheckBox style Ends
---------------------------- */
/* Radio Box style 
---------------------------- */
/* line 303, ../scss/modules/_components.scss */
.radioBox {
  display: inline-block;
  float: none;
  padding-left: 20px;
  position: relative;
}
/* line 309, ../scss/modules/_components.scss */
.radioBox input[type="radio"], .radioBox .radio_wrap {
  cursor: pointer;
  height: 13px;
  left: 0;
  position: absolute;
  top: 3px;
  width: 13px;
}
/* line 318, ../scss/modules/_components.scss */
.radioBox input[type="radio"] {
  margin: 0;
  opacity: 0;
  z-index: 10;
}
/* line 324, ../scss/modules/_components.scss */
.radioBox label {
  color: rgba(88, 88, 88, 0.5);
  float: left;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.3;
  margin: 0;
  width: 100%;
}
/* line 333, ../scss/modules/_components.scss */
.radioBox .rdo-lbl {
  float: left;
  width: 100%;
}
/* line 337, ../scss/modules/_components.scss */
.radioBox .radio_wrap {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #c2c2c2;
  border-radius: 20px;
  display: block;
  z-index: 9;
}
/* line 344, ../scss/modules/_components.scss */
.radioBox .radio_wrap:after {
  background: #ffb453 none repeat scroll 0 0;
  border: none;
  border-radius: 50px;
  content: "";
  display: block;
  height: 7px;
  left: 2px;
  opacity: 0;
  position: absolute;
  top: 2px;
  width: 7px;
}
/* line 358, ../scss/modules/_components.scss */
.radioBox input[type="radio"]:checked + label > .radio_wrap {
  border-color: #f7921a;
}
/* line 360, ../scss/modules/_components.scss */
.radioBox input[type="radio"]:checked + label > .radio_wrap:after {
  opacity: 1;
}
/* line 364, ../scss/modules/_components.scss */
.radioBox input[type="radio"]:checked + label {
  color: #f7921a;
}
/* line 367, ../scss/modules/_components.scss */
.radioBox input[type="radio"]:hover + label > .radio_wrap {
  border-color: #f7921a;
  /* &:after {
      opacity: 1;
  } */
}

/* Radio Box style Ends
---------------------------- */
/* Bootstrap Select style
----------------------------------- */
/* line 382, ../scss/modules/_components.scss */
.bootstrap-select.open > .dropdown-toggle.btn-default {
  background-color: rgba(0, 0, 0, 0);
  box-shadow: none;
  color: #000;
}
/* line 387, ../scss/modules/_components.scss */
.bootstrap-select.open > .dropdown-toggle.btn-default:hover, .bootstrap-select.open > .dropdown-toggle.btn-default:active {
  border-color: #d9d9d9;
}
/* line 391, ../scss/modules/_components.scss */
.bootstrap-select .dropdown-menu {
  padding: 0;
  max-width: 100%;
}
/* line 394, ../scss/modules/_components.scss */
.bootstrap-select .dropdown-menu .bs-searchbox {
  display: block;
  float: left;
  padding: 5px;
  position: relative;
  width: 100%;
}
/* line 400, ../scss/modules/_components.scss */
.bootstrap-select .dropdown-menu .bs-searchbox:after {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/icon-search-chat.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  content: '';
  height: 18px;
  left: 15px;
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%) !important;
  width: 20px;
}
/* line 415, ../scss/modules/_components.scss */
.bootstrap-select .dropdown-menu .form-control {
  border: 1px solid #d6dadc;
  box-sizing: border-box;
  color: #000000;
  float: left;
  height: 34px;
  min-height: auto;
  outline: medium none;
  padding: 5px 10px 5px 35px;
  width: 100%;
}
/* line 425, ../scss/modules/_components.scss */
.bootstrap-select .dropdown-menu .form-control:focus {
  box-shadow: none;
}
/* line 430, ../scss/modules/_components.scss */
.bootstrap-select ul.dropdown-menu.inner {
  float: left;
  margin: 0;
  max-height: 300px !important;
  padding: 0;
  width: 100%;
}
/* line 436, ../scss/modules/_components.scss */
.bootstrap-select ul.dropdown-menu.inner li {
  border-bottom: 1px solid #eaeef0;
  float: left;
  line-height: 1.3;
  margin: 0;
  width: 100%;
}
/* line 442, ../scss/modules/_components.scss */
.bootstrap-select ul.dropdown-menu.inner li a {
  background-color: rgba(0, 0, 0, 0);
  display: inline-block;
  float: left;
  font-size: 13px;
  line-height: 1.3;
  padding: 5px 14px;
  width: 100%;
}
/* line 452, ../scss/modules/_components.scss */
.bootstrap-select ul.dropdown-menu.inner li:hover a {
  color: #ffffff;
}
/* line 456, ../scss/modules/_components.scss */
.bootstrap-select ul.dropdown-menu.inner li.active {
  background-color: #b3c1c9;
  color: #fff;
}
/* line 460, ../scss/modules/_components.scss */
.bootstrap-select ul.dropdown-menu.inner li.dropdown-header {
  background-color: #b3c1c9;
  color: #ffffff;
  font-size: 16px;
  padding: 10px;
}
/* line 466, ../scss/modules/_components.scss */
.bootstrap-select ul.dropdown-menu.inner li.no-results {
  float: left;
  line-height: 4;
  padding: 10px;
  text-indent: 15px;
  width: 100%;
}

/* Bootstrap Select style Ends
----------------------------------- */
/* line 481, ../scss/modules/_components.scss */
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: transparent;
  border-color: transparent;
}

/* Input Hover Style
==================================== */
/* Hoshi */
/* line 490, ../scss/modules/_components.scss */
.input--hoshi {
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 100%;
}

/* line 496, ../scss/modules/_components.scss */
.input-field {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: none;
  color: #091216;
  font-size: 14px;
  font-weight: 600;
  padding: 17px 0 5px;
  text-indent: 0;
  width: 100%;
}

/* line 506, ../scss/modules/_components.scss */
.input-label {
  bottom: 0;
  height: 100%;
  left: 0;
  margin: 0;
  overflow: hidden;
  /* padding: 5px 0 0; */
  padding: 0;
  pointer-events: none;
  position: absolute;
  text-align: left;
  width: 100%;
}
/* line 518, ../scss/modules/_components.scss */
.input-label:before, .input-label:after {
  border-bottom: 1px solid #cccccc;
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/* line 528, ../scss/modules/_components.scss */
.input-label:after {
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
  border-width: 1px 1px 2px;
  bottom: 0;
  height: auto;
  top: auto;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}
/* line 539, ../scss/modules/_components.scss */
.input-label .input-label-content {
  bottom: 14px;
  color: #091216;
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  height: 15px;
  /* line-height: 1.3; */
  line-height: 1;
  padding: 0;
  pointer-events: none;
  position: absolute;
  text-align: left;
  text-indent: 0;
  text-transform: capitalize;
  /* top: 18px; */
  white-space: nowrap;
  width: 100%;
}
/* line 558, ../scss/modules/_components.scss */
.input-label .input-label-content .error {
  color: #ff0000;
  font-size: 11px;
  margin-left: 5px;
}

/* line 566, ../scss/modules/_components.scss */
.input.text-center .input-label-content,
.input.text-center .input-field {
  text-align: center;
}

/* line 570, ../scss/modules/_components.scss */
.input-field:focus + .input-label::after,
.input-filled .input-label::after {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* line 575, ../scss/modules/_components.scss */
.input-field:focus + .input-label .input-label-content,
.input-filled .input-label-content {
  -webkit-animation: anim-1 0.3s forwards;
  animation: anim-1 0.3s forwards;
  bottom: 22px;
}

/* line 581, ../scss/modules/_components.scss */
.ie_hover .input-field:focus + .input-label .input-label-content,
.ie_hover.input-filled .input-label-content {
  bottom: -15px;
  top: auto;
}

@-webkit-keyframes anim-1 {
  /* line 586, ../scss/modules/_components.scss */
  50% {
    opacity: 0;
    -webkit-transform: translate3d(1em, 0, 0);
    transform: translate3d(1em, 0, 0);
  }

  /* line 591, ../scss/modules/_components.scss */
  51% {
    opacity: 0;
    -webkit-transform: translate3d(-1em, -40%, 0);
    transform: translate3d(-1em, -40%, 0);
  }

  /* line 596, ../scss/modules/_components.scss */
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, -40%, 0);
    transform: translate3d(0, -40%, 0);
  }
}

@keyframes anim-1 {
  /* line 603, ../scss/modules/_components.scss */
  50% {
    opacity: 0;
    -webkit-transform: translate3d(1em, 0, 0);
    transform: translate3d(1em, 0, 0);
  }

  /* line 608, ../scss/modules/_components.scss */
  51% {
    opacity: 0;
    -webkit-transform: translate3d(-1em, -40%, 0);
    transform: translate3d(-1em, -40%, 0);
  }

  /* line 613, ../scss/modules/_components.scss */
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, -40%, 0);
    transform: translate3d(0, -40%, 0);
  }
}

/* Input Hover Style Ends
==================================== */
/* line 624, ../scss/modules/_components.scss */
.comn_sign_form .bootstrap-select {
  float: left;
  margin-top: 4px;
  max-width: 100%;
  width: 100%;
}
/* line 629, ../scss/modules/_components.scss */
.comn_sign_form .bootstrap-select > .dropdown-toggle {
  background-color: rgba(0, 0, 0, 0) !important;
  border-color: #d9d9d9;
  border-width: 0 0 1px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  font-size: 11px;
  line-height: 1;
  margin: 0;
  padding-bottom: 13px;
  padding-top: 13px;
  padding-left: 10px;
  text-transform: uppercase;
}
/* line 641, ../scss/modules/_components.scss */
.comn_sign_form .bootstrap-select > .dropdown-toggle:after {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/icon-txtarea.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto auto;
  bottom: -1px;
  content: "";
  display: block;
  height: 9px;
  position: absolute;
  right: 0;
  width: 8px;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 641, ../scss/modules/_components.scss */
  .comn_sign_form .bootstrap-select > .dropdown-toggle:after {
    background-image: url("../images/icon-txtarea.png");
    /* on retina, use image that's scaled by 2 */
    background-size: 8px 9px;
    /*@include image-2x("url", 100%, auto);*/
  }
}
/* line 657, ../scss/modules/_components.scss */
.comn_sign_form .bootstrap-select > .dropdown-toggle:hover, .comn_sign_form .bootstrap-select > .dropdown-toggle:active {
  background-color: transparent;
  box-shadow: none;
}
/* line 661, ../scss/modules/_components.scss */
.comn_sign_form .bootstrap-select > .dropdown-toggle:focus {
  outline: none !important;
}
/* line 664, ../scss/modules/_components.scss */
.comn_sign_form .bootstrap-select > .dropdown-toggle .filter-option {
  color: #9a9a9a;
  line-height: 1;
}
/* line 668, ../scss/modules/_components.scss */
.comn_sign_form .bootstrap-select > .dropdown-toggle .bs-caret {
  display: none;
}
/* line 673, ../scss/modules/_components.scss */
.comn_sign_form .bootstrap-select .btn-default .active, .comn_sign_form .bootstrap-select .btn-default:active {
  background-color: rgba(0, 0, 0, 0) !important;
  color: #000;
}

/* line 1, ../scss/modules/_support.scss */
.inner_form {
  float: left;
  width: 100%;
}
/* line 4, ../scss/modules/_support.scss */
.inner_form .form-group {
  margin-bottom: 23px;
}
/* line 7, ../scss/modules/_support.scss */
.inner_form textarea {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #c2c2c2 !important;
  color: #091216;
  font-size: 15px;
  font-weight: 400;
  margin-top: 4px;
  max-height: 150px;
  max-width: 670px;
  min-height: 150px;
  padding: 16px 18px;
  text-indent: 0;
  width: 100%;
}
/* line 21, ../scss/modules/_support.scss */
.inner_form .comn-btn {
  background: #43b02a none repeat scroll 0 0;
  border: medium none;
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  margin-top: 6px;
  padding: 10px 25px;
  text-transform: capitalize;
}
/* line 30, ../scss/modules/_support.scss */
.inner_form .comn-btn:hover, .inner_form .comn-btn:focus, .inner_form .comn-btn:active {
  background-color: #091216;
  border-color: #091216;
  color: #ffffff;
}
/* line 36, ../scss/modules/_support.scss */
.inner_form .form-select {
  display: inline-block;
  float: left;
  position: relative;
  width: 100%;
}
/* line 41, ../scss/modules/_support.scss */
.inner_form .form-select select {
  backface-visibility: hidden;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-color: #cccccc;
  border-style: solid;
  border-width: 0 0 1px;
  color: #091216;
  font-size: 14px;
  font-weight: 400;
  position: relative;
  padding: 10px 0 5px;
  text-indent: 0;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  z-index: 10;
}
/* line 59, ../scss/modules/_support.scss */
.inner_form .form-select option[disabled] {
  display: none;
}
/* line 62, ../scss/modules/_support.scss */
.inner_form .form-select option {
  padding: 2px 5px;
}
/* line 64, ../scss/modules/_support.scss */
.inner_form .form-select option:hover {
  background-color: #73b8b5;
  color: #ffffff;
}
/* line 70, ../scss/modules/_support.scss */
.inner_form .form-select:after {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/icon-arrow-btm.png");
  background-position: 0 0;
  background-size: 100% auto;
  bottom: 15px;
  content: "";
  display: block;
  height: 8px;
  position: absolute;
  right: 5px;
  width: 15px;
  z-index: 9;
}

/* line 88, ../scss/modules/_support.scss */
.support_sec {
  background-color: #f1f1f1;
  padding-bottom: 50px;
  padding-top: 50px;
}
/* line 92, ../scss/modules/_support.scss */
.support_sec .center_wrapper {
  clear: both;
  display: block;
  margin: 0 -13px;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 92, ../scss/modules/_support.scss */
  .support_sec .center_wrapper {
    margin: 0px;
  }
}
/* line 100, ../scss/modules/_support.scss */
.support_sec .center_wrapper .bg_box {
  background-color: #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.09);
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.09);
  overflow-y: visible;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 106, ../scss/modules/_support.scss */
  .support_sec .center_wrapper .bg_box .tbl_div {
    display: block;
  }
  /* line 108, ../scss/modules/_support.scss */
  .support_sec .center_wrapper .bg_box .tbl_div .tbl-cell {
    display: block;
  }
}
/* line 115, ../scss/modules/_support.scss */
.support_sec .right-sec {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/bg-support.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 392px;
  /* 991 px*/
}
@media (max-width: 991px) {
  /* line 115, ../scss/modules/_support.scss */
  .support_sec .right-sec {
    width: 0;
  }
}
/* line 126, ../scss/modules/_support.scss */
.support_sec .left-sec {
  vertical-align: top;
}
/* line 129, ../scss/modules/_support.scss */
.support_sec .inner_content {
  display: inline-block;
  float: left;
  padding: 30px 60px 24px 45px;
  width: 100%;
  /* 767 px*/
}
@media (max-width: 767px) {
  /* line 129, ../scss/modules/_support.scss */
  .support_sec .inner_content {
    padding: 30px;
  }
}
/* line 137, ../scss/modules/_support.scss */
.support_sec .inner_content h2 {
  color: #363636;
  float: left;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 13px;
  width: 100%;
}
/* line 146, ../scss/modules/_support.scss */
.support_sec .inner_content p {
  color: #494949;
  float: left;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 15px;
  width: 100%;
}
/* line 155, ../scss/modules/_support.scss */
.support_sec .inner_content .inner_form {
  margin-top: 18px;
}
/* line 158, ../scss/modules/_support.scss */
.support_sec .inner_content .footer-p {
  float: left;
  margin-top: 44px;
  width: 100%;
}
/* line 162, ../scss/modules/_support.scss */
.support_sec .inner_content .footer-p p {
  margin-bottom: 0;
}
/* line 165, ../scss/modules/_support.scss */
.support_sec .inner_content .footer-p a {
  color: #000000;
  display: inline-block;
  font-weight: 700;
  white-space: normal;
  word-wrap: break-word;
  word-break: break-all;
}

/* line 177, ../scss/modules/_support.scss */
.footer {
  position: relative;
}

/* line 181, ../scss/modules/_support.scss */
.query {
  height: 45px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.24);
  border-left: none;
  border-top: none;
  border-right: none;
  width: 100%;
  margin-bottom: 27px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* 480 px*/
}
@media (max-width: 480px) {
  /* line 181, ../scss/modules/_support.scss */
  .query {
    width: 85px;
  }
}

/* @include transition(all .55s linear); */
/* @include image-2x("../images/logo2x.png");    */
/* line 5, ../scss/modules/_buy.scss */
.buy-section {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/banner_home-bg.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding-bottom: 105px;
  padding-top: 147px;
}
/* line 14, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  clear: both;
  display: block;
  float: left;
  position: relative;
  width: 100%;
}
/* line 22, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form {
  float: left;
  width: 100%;
}
/* line 25, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .contnt_wrapp {
  min-height: 425px;
  overflow: hidden;
  position: relative;
  /* 991 px*/
}
@media (max-width: 991px) {
  /* line 25, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .buy-form .contnt_wrapp {
    min-height: auto;
  }
}
/* line 35, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .contnt_wrapp.height1 {
  min-height: 425px;
  /* 991 px*/
}
@media (max-width: 991px) {
  /* line 35, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .buy-form .contnt_wrapp.height1 {
    min-height: auto;
  }
}
/* line 43, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .contnt_wrapp .form-ele {
  left: 0;
  position: absolute;
  top: 0;
  transition: all 0.5s ease 0s;
  /* 991 px*/
}
@media (max-width: 991px) {
  /* line 43, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .buy-form .contnt_wrapp .form-ele {
    position: relative;
  }
}
/* line 59, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form.display2 .contnt_wrapp .form-ele.currency_form {
  left: -100%;
}
/* line 62, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form.display2 .contnt_wrapp .form-ele.purchase_amnt {
  left: 0;
}
/* line 68, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .form-group {
  position: relative;
}
/* line 70, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .form-group .error-msg {
  bottom: -16px;
  color: #ff0000;
  float: left;
  font-size: 13px;
  left: 0;
  line-height: 1.3;
  margin-top: 3px;
  position: absolute;
  width: 100%;
}
/* line 84, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy_content {
  background-color: #ffffff;
  display: inline-block;
  max-width: 672px;
  padding: 32px 48px 10px;
  width: 100%;
  text-align: left;
}
/* line 91, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy_content h2 {
  border-bottom: 3px solid #244556;
  color: #244556;
  float: left;
  font-size: 30px;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 23px;
  padding-bottom: 10px;
  text-transform: uppercase;
  width: 100%;
  /* 767 px*/
  /* 480 px*/
}
@media (max-width: 767px) {
  /* line 91, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .buy_content h2 {
    font-size: 25px;
  }
}
@media (max-width: 480px) {
  /* line 91, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .buy_content h2 {
    font-size: 20px;
  }
}
/* line 109, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy_content h3 {
  color: #091216;
  float: left;
  font-family: open sans;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 15px;
  width: 100%;
}
/* line 120, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy_content .purchase_amnt h3 {
  margin-bottom: 16px;
}
/* line 127, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form {
  float: left;
  width: 100%;
  text-align: center;
}
/* line 132, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele > .row {
  margin: 0 -20px;
}
/* line 135, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele .col-sm-6 {
  max-width: 227px;
  padding: 8px 24px;
}
@media (max-width: 539px) {
  /* line 135, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .buy-form .coin-ele .col-sm-6 {
    max-width: 100%;
  }
}
/* line 142, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele .form-group {
  margin-bottom: 29px;
}
/* line 146, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 {
  margin-bottom: 47px;
}
/* line 148, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 > .row {
  margin: 0 -10px;
}
/* line 151, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 .col-sm-6 {
  max-width: 240px;
  padding: 0 10px;
}
/* line 155, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 .form-group {
  margin-bottom: 29px;
}
/* line 158, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 .btn-select {
  float: left;
  position: relative;
  text-align: left;
  width: 100%;
}
/* line 163, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 .btn-select > label {
  border-color: #969696;
  border-style: solid;
  border-width: 0 0 3px;
  color: #969696;
  float: left;
  font-size: 23px;
  font-weight: 700;
  line-height: 18px;
  margin-bottom: 0;
  padding: 15px 10px 15px 40px;
  position: relative;
  text-align: left;
  width: 100%;
  z-index: 1;
}
/* line 178, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 .btn-select > label:before {
  background-color: rgba(0, 0, 0, 0);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  content: '';
  display: block;
  left: 0px;
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%) !important;
}
/* line 191, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 .btn-select > label.bitcn:before {
  background-image: url("../images/icon-bitcoin-spirit.png");
  background-position: 0 -31px;
  height: 29px;
  width: 29px;
}
/* line 199, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 .btn-select > label.etherm:before {
  background-image: url("../images/icon-Ethereum-spirit.png");
  height: 22px;
  left: 10px;
  width: 14px;
}
/* line 207, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 .btn-select > input {
  background-color: rgba(0, 0, 0, 0);
  cursor: pointer;
  height: 50px;
  left: 0;
  margin: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}
/* line 219, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 .btn-select > input[type="radio"]:checked + label {
  color: #f7921a;
  border-color: #f7921a;
}
/* line 223, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 .btn-select > input[type="radio"]:checked + label.bitcn:before {
  background-position: 0 0;
}
/* line 228, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 .btn-select > input[type="radio"]:checked + label.etherm:before {
  background-image: url("../images/icon-Ethereum-spirit.png");
  background-position: 0 -24px;
}
/* line 234, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 .btn-select .base-lbl {
  color: #cccccc;
  float: left;
  font-size: 15px;
  line-height: 1.3;
  margin-top: 5px;
  width: 100%;
}
/* line 242, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .coin-ele-1 .btn-select.checked .base-lbl {
  color: #244556;
}
/* line 248, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .currency_form h3 {
  margin-top: 19px;
}
/* line 251, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .currency_form .loc-list {
  float: left;
  text-align: left;
  margin-bottom: 30px;
  width: 100%;
}
/* line 256, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .currency_form .loc-list li {
  display: inline-block;
  float: none;
  margin-right: 40px;
  vertical-align: middle;
  width: auto;
}
/* line 263, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .currency_form .loc-list .radioBox {
  float: left;
  width: 100%;
}
/* line 266, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .currency_form .loc-list .radioBox .rdo-lbl {
  padding-left: 13px;
  position: relative;
}
/* line 269, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .currency_form .loc-list .radioBox .rdo-lbl .icon-doller {
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/icon-doller-spirit.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: block;
  height: 16px;
  left: 0;
  position: absolute;
  top: 2px;
  width: 8px;
}
/* line 285, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .currency_form .loc-list .radioBox input[type="radio"]:checked + label .rdo-lbl .icon-doller {
  background-position: 0 -18px;
}
/* line 293, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .input_wrap {
  display: inline-block;
  float: left;
  position: relative;
  width: 100%;
}
/* line 299, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .input_wrap:hover input, .buy-section .buy_wrapper .buy-form .input_wrap:focus input, .buy-section .buy_wrapper .buy-form .input_wrap:active input {
  border: 1px solid #8bc1e1 !important;
  box-shadow: none !important;
}
/* line 305, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .input_wrap > input {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #8bc1e1;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 5px 0 rgba(69, 133, 163, 0.46);
  box-shadow: 0 0 5px 0 rgba(69, 133, 163, 0.46);
  color: #4585a3;
  float: left;
  font-size: 30px;
  font-weight: 600;
  height: 62px;
  line-height: 1.3;
  padding: 0 10px 2px 57px;
  text-transform: uppercase;
  width: 100%;
}
/* line 36, ../scss/base/_mixins.scss */
.buy-section .buy_wrapper .buy-form .input_wrap > input:-webkit-input-placeholder {
  color: #4585a3 !important;
  opacity: 1;
}
/* line 37, ../scss/base/_mixins.scss */
.buy-section .buy_wrapper .buy-form .input_wrap > input:-moz-placeholder {
  color: #4585a3 !important;
  opacity: 1;
}
/* line 38, ../scss/base/_mixins.scss */
.buy-section .buy_wrapper .buy-form .input_wrap > input::-moz-placeholder {
  color: #4585a3 !important;
  opacity: 1;
}
/* line 39, ../scss/base/_mixins.scss */
.buy-section .buy_wrapper .buy-form .input_wrap > input:-ms-input-placeholder {
  color: #4585a3 !important;
  opacity: 1;
}
/* line 327, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .input_wrap:before {
  background-color: rgba(0, 0, 0, 0);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  content: '';
  display: block;
  left: 20px;
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%) !important;
}
/* line 341, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .input_wrap.bit_coin:before {
  background-image: url("../images/icon-tether-lg.png");
  height: 29px;
  width: 29px;
}
/* line 346, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .input_wrap.bit_coin:after {
  background-image: url("../images/icon-equal.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  content: '';
  display: block;
  height: 8px;
  left: 100%;
  margin-left: 15px;
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%) !important;
  width: 15px;
  opacity: 0.5;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 346, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .buy-form .input_wrap.bit_coin:after {
    background-image: url("../images/icon-equal@2x.png");
    /* on retina, use image that's scaled by 2 */
    background-size: 15px 8px;
    /*@include image-2x("url", 100%, auto);*/
  }
}
@media (max-width: 539px) {
  /* line 346, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .buy-form .input_wrap.bit_coin:after {
    left: 50%;
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%) !important;
    top: 150%;
  }
}
/* line 370, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .input_wrap.doller:before {
  background-image: url("../images/icon-doller.png");
  height: 32px;
  left: 18px;
  width: 16px;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 370, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .buy-form .input_wrap.doller:before {
    background-image: url("../images/icon-doller@2x.png");
    /* on retina, use image that's scaled by 2 */
    background-size: 16px 32px;
    /*@include image-2x("url", 100%, auto);*/
  }
}
/* line 377, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .input_wrap.doller > input {
  padding: 0 10px 2px 45px;
  text-align: center;
}
@media (max-width: 539px) {
  /* line 377, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .buy-form .input_wrap.doller > input {
    text-align: left;
  }
}
/* line 386, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form p {
  font-size: 14px;
  color: #244556;
  margin-bottom: 0;
}
/* line 391, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .form-group {
  margin-bottom: 17px;
}
/* line 393, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .form-group > input {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #dadada !important;
  clear: both;
  float: left;
  height: 44px;
  line-height: 1.3;
  max-width: 327px;
  padding: 5px 14px;
  width: 100%;
  /* 991 px*/
}
/* line 36, ../scss/base/_mixins.scss */
.buy-section .buy_wrapper .buy-form .form-group > input:-webkit-input-placeholder {
  color: #5c5b5b !important;
}
/* line 37, ../scss/base/_mixins.scss */
.buy-section .buy_wrapper .buy-form .form-group > input:-moz-placeholder {
  color: #5c5b5b !important;
}
/* line 38, ../scss/base/_mixins.scss */
.buy-section .buy_wrapper .buy-form .form-group > input::-moz-placeholder {
  color: #5c5b5b !important;
}
/* line 39, ../scss/base/_mixins.scss */
.buy-section .buy_wrapper .buy-form .form-group > input:-ms-input-placeholder {
  color: #5c5b5b !important;
}
/* line 406, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .form-group > input:focus, .buy-section .buy_wrapper .buy-form .form-group > input:hover, .buy-section .buy_wrapper .buy-form .form-group > input:active {
  border-color: #8bc1e1 !important;
}
@media (max-width: 991px) {
  /* line 393, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .buy-form .form-group > input {
    max-width: 100%;
  }
}
/* line 413, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form .form-group .check_element {
  margin-top: 5px;
}
/* line 420, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form.sell-form .coin-ele-1 {
  margin-bottom: 7px;
}
/* line 424, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .buy-form.sell-form .purchase_amnt h3 {
  margin-top: 12px;
}
/* line 430, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .note-msg {
  background: #fff none repeat scroll 0 0;
  margin-top: -20px;
  max-width: 672px;
  padding: 5px 48px 15px;
}
/* line 435, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .note-msg .note {
  color: #3e3e3e;
  display: inline-block;
  float: left;
  font-size: 14px;
  line-height: 1.3;
  width: 100%;
}
/* line 444, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .btn-sec {
  max-width: 672px;
  background: #fff;
  padding: 0 48px 30px;
  width: 100%;
  margin: 0px auto;
  float: none;
  display: inline-block;
  box-sizing: border-box;
  margin-top: -5px;
}
/* line 454, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .btn-sec .comn-btn {
  padding: 9px 10px 10px;
  text-align: center;
  width: 108px;
}
/* line 460, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec {
  padding: 0;
  text-align: center;
}
/* line 464, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec .buy_content h2 {
  border: medium none;
  letter-spacing: 0.4px;
  margin-bottom: 12px;
  margin-top: 8px;
  padding-bottom: 0;
}
/* line 472, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec p {
  color: #091216;
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 17px;
  width: 100%;
}
/* line 478, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec p a {
  font-weight: bold;
  color: #43b02a;
}
/* line 482, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec p.last-cap {
  color: #5c5b5b;
  font-size: 14px;
}
/* line 485, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec p.last-cap b {
  color: #010101;
  font-weight: 400;
}
/* line 491, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec h4 {
  color: #091216;
  float: left;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 10px;
  margin-top: 8px;
  width: 100%;
}
/* line 501, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec .list-row {
  margin: 0 -48px;
}
/* line 503, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec .list-row > ul {
  background: #f3f3f3 none repeat scroll 0 0;
  border-color: #d7d7d7;
  border-style: solid;
  border-width: 1px 0;
  float: left;
  margin-bottom: 14px;
  padding: 20px 48px;
  width: 100%;
}
/* line 512, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec .list-row > ul li {
  float: left;
  margin-bottom: 12px;
  width: 100%;
}
/* line 516, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec .list-row > ul li p {
  float: left;
  margin-bottom: 0;
  width: calc(100% - 80px);
}
/* line 520, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec .list-row > ul li p:last-child {
  text-align: left;
  width: 80px;
}
/* line 524, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec .list-row > ul li p b {
  font-weight: 700;
}
/* line 528, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .thank_sec .list-row > ul li:last-child {
  margin-bottom: 0;
}
/* line 535, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec {
  padding: 0;
}
/* line 537, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec .buy_content {
  padding: 39px 35px;
}
/* line 539, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec .buy_content h2 {
  border: medium none;
  letter-spacing: 0.4px;
  margin-bottom: 6px;
  margin-top: 17px;
  padding-bottom: 0;
}
/* line 546, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec .buy_content .sub-tit {
  font-size: 30px;
  margin-bottom: 35px;
  margin-top: 0;
  text-transform: none;
}
/* line 552, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec .buy_content p {
  color: #091216;
  float: left;
  font-size: 16px;
  line-height: 1.3;
  margin: 0;
  width: 100%;
}
/* line 559, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec .buy_content p.last-cap {
  color: #5c5b5b;
  font-size: 14px;
}
/* line 564, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec .buy_content .counter_box {
  clear: both;
  float: left;
  margin: 15px 0 30px;
  max-width: 100%;
  position: relative;
  width: auto;
}
/* line 572, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec .buy_content .bt_add {
  border: 1px solid #8bc1e1;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 5px 0 rgba(69, 133, 163, 0.46);
  box-shadow: 0 0 5px 0 rgba(69, 133, 163, 0.46);
  display: table;
  float: left;
  margin: 13px 0 60px;
  padding: 15px;
  position: relative;
  text-align: left;
  width: 100%;
}
/* line 583, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec .buy_content .bt_add > p {
  display: table-cell;
  float: none;
  position: relative;
  vertical-align: middle;
  width: auto;
}
/* line 590, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec .buy_content .bt_add .bitcoin {
  color: #4585a3;
  display: inline-block;
  float: none;
  font-size: 30px;
  font-weight: 600;
  line-height: 1.3;
  margin-right: 25px;
  padding: 0 40px;
  position: relative;
  vertical-align: middle;
}
/* line 601, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec .buy_content .bt_add .bitcoin:before, .buy-section .buy_wrapper .timer_sec .buy_content .bt_add .bitcoin:after {
  background-color: rgba(0, 0, 0, 0);
  background-position: 0 0;
  background-size: 100% auto;
  content: "";
  display: block;
  top: 50%;
  position: absolute;
}
/* line 610, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec .buy_content .bt_add .bitcoin:before {
  background-image: url("../images/icon-bitcoin.png");
  height: 29px;
  left: 0;
  margin-top: -14px;
  width: 29px;
}
/* line 617, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec .buy_content .bt_add .bitcoin:after {
  background-image: url("../images/icon-arrow-right.png");
  height: 19px;
  margin-top: -9px;
  opacity: 0.3;
  right: 0;
  width: 12px;
}
@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  /* line 617, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .timer_sec .buy_content .bt_add .bitcoin:after {
    background-image: url("../images/icon-arrow-right@2x.png");
    /* on retina, use image that's scaled by 2 */
    background-size: 12px 19px;
    /*@include image-2x("url", 100%, auto);*/
  }
}
/* line 627, ../scss/modules/_buy.scss */
.buy-section .buy_wrapper .timer_sec .buy_content .bt_add .add {
  color: #4585a3;
  display: inline-block;
  float: none;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  padding: 0;
  position: relative;
  vertical-align: middle;
  word-break: break-all;
}
/* line 647, ../scss/modules/_buy.scss */
.buy-section.inner-module .buy_wrapper .buy-form .buy_content {
  padding: 32px 48px 2px;
}
/* line 650, ../scss/modules/_buy.scss */
.buy-section.inner-module .buy_wrapper .buy-form .contnt_wrapp {
  min-height: 400px;
}
/* line 654, ../scss/modules/_buy.scss */
.buy-section.inner-module .buy_wrapper .buy-form .currency_form h3 {
  margin-top: 0;
}
/* line 658, ../scss/modules/_buy.scss */
.buy-section.inner-module .buy_wrapper .buy-form .coin-ele-1 {
  margin-bottom: 25px;
}
/* line 662, ../scss/modules/_buy.scss */
.buy-section.inner-module .buy_wrapper .buy-form .form-group .check_element {
  margin-top: 0;
}

/* line 670, ../scss/modules/_buy.scss */
.currency_val {
  color: #244556;
}

/* line 674, ../scss/modules/_buy.scss */
.bar_code_sec {
  text-align: center;
  float: left;
  width: 100%;
  margin: 10px 0px 40px;
}
/* line 679, ../scss/modules/_buy.scss */
.bar_code_sec p {
  color: #244556;
  font-size: 18px;
}
/* line 684, ../scss/modules/_buy.scss */
.bar_code_sec .qr_code img {
  margin: 30px auto;
}
/* line 687, ../scss/modules/_buy.scss */
.bar_code_sec .qr_code .comn-btn {
  padding: 10px 30px;
}

/* line 693, ../scss/modules/_buy.scss */
.account_hding h3 {
  font-size: 18px !important;
  color: #244556 !important;
  font-weight: 300;
}

/* line 699, ../scss/modules/_buy.scss */
#AccountType {
  border: solid 1px #ddd;
  width: 100%;
  height: 45px;
  padding: 0px 10px;
}
/* line 704, ../scss/modules/_buy.scss */
#AccountType:hover, #AccountType:focus, #AccountType:active {
  border-color: #8bc1e1 !important;
}

/* Responsive Style
============================================= */
@media screen and (max-width: 1800px) {
  /* line 714, ../scss/modules/_buy.scss */
  .buy-section {
    background-position: center center;
    background-size: cover;
    padding-bottom: 125px;
  }
}
@media screen and (max-width: 1199px) {
  /* line 726, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper {
    padding: 0 10%;
  }

  /* line 732, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .buy_content, .buy-section .buy_wrapper .btn-sec {
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  /* line 744, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .thank_sec .buy_content h2 {
    font-size: 33px;
    /* 767 px*/
    /* 480 px*/
  }
}
@media (max-width: 991px) and (max-width: 767px) {
  /* line 744, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .thank_sec .buy_content h2 {
    font-size: 25px;
  }
}
@media (max-width: 991px) and (max-width: 480px) {
  /* line 744, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .thank_sec .buy_content h2 {
    font-size: 20px;
  }
}

/* 991 px*/
@media (max-width: 767px) {
  /* line 761, ../scss/modules/_buy.scss */
  .buy-section {
    padding-bottom: 60px;
    padding-top: 100px;
  }
  /* line 764, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper {
    padding: 0 15px;
  }
  /* line 768, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .timer_sec .buy_content .bt_add {
    display: block;
    margin: 13px 0 30px;
  }
  /* line 771, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .timer_sec .buy_content .bt_add > p {
    display: inline-block;
    float: left;
    width: 100%;
  }
  /* line 777, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .timer_sec .buy_content .timer {
    padding: 10px 15px;
  }
  /* line 780, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .timer_sec .buy_content .timer .timer-wrapper .time, .buy-section .buy_wrapper .timer_sec .buy_content .timer .timer-wrapper .text {
    font-size: 22px;
    padding: 0 2px;
  }

  /* line 791, ../scss/modules/_buy.scss */
  .buy-form .contnt_wrapp {
    min-height: auto;
  }
  /* line 793, ../scss/modules/_buy.scss */
  .buy-form .contnt_wrapp .form-ele {
    position: relative !important;
  }
  /* line 795, ../scss/modules/_buy.scss */
  .buy-form .contnt_wrapp .form-ele.purchase_amnt {
    left: 0;
  }
  /* line 804, ../scss/modules/_buy.scss */
  .buy-form.display2 .contnt_wrapp .form-ele.currency_form {
    left: 0;
    display: none;
  }
  /* line 808, ../scss/modules/_buy.scss */
  .buy-form.display2 .contnt_wrapp .form-ele.purchase_amnt {
    left: 0;
    display: block;
  }
}
/* 767 px*/
@media (max-width: 480px) {
  /* line 822, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .buy_content {
    padding: 30px 20px 20px;
  }
  /* line 826, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .thank_sec .list-row {
    margin: 0 -20px;
  }
  /* line 828, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .thank_sec .list-row > ul {
    padding: 20px;
  }
  /* line 834, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .timer_sec .buy_content {
    padding: 30px 20px 20px;
  }
  /* line 836, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .timer_sec .buy_content h2 {
    font-size: 32px;
    margin-top: 0;
  }
  /* line 840, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .timer_sec .buy_content .sub-tit {
    font-size: 23px;
    margin-bottom: 20px;
  }
  /* line 846, ../scss/modules/_buy.scss */
  .buy-section .buy_wrapper .timer_sec .buy_content .timer .timer-wrapper .time, .buy-section .buy_wrapper .timer_sec .buy_content .timer .timer-wrapper .text {
    font-size: 16px;
  }
  /* line 857, ../scss/modules/_buy.scss */
  .buy-section.inner-module .buy_wrapper .buy-form .buy_content {
    padding: 25px 20px 20px;
  }
}
/* 480 px*/
/* Responsive Style Ends
============================================= */
